{
  "Overclocking Settings": "Överklockningsinställningar",
  "Overclock Level": "Överklockningsnivå",
  "Overclock Level:": "Överklockningsnivå:",
  "Power": "Energi",
  "Enable power consumption overclocking effect": "Aktivera överklockningseffekt på energiförbrukning",
  "Workers": "Arbetare",
  "Enable workers requirement overclocking effect": "Aktivera överklockningseffekt på behov av arbetare",
  "Computing": "Beräkningar",
  "Enable computing requirement overclocking effect": "Aktivera överklockningseffekt på beräkningsbehov",
  "Maintenance": "Underhåll",
  "Enable maintenance requirement overclocking effect": "Aktivera överklockningseffekt på underhållsbehov",
  "Exact Value": "Exakt värde",
  "Enter exact value 1-3000, press Enter to confirm": "Ange ett värde mellan 1 och 3000 och tryck Enter för att bekräfta",
  "Exact Input:": "Exakt inmatning:",
  "Buffer Settings - Overclocking MOD": "Bufferinställningar – Överklocknings-MOD",
  "Restore Default": "Återställ standardinställningar",
  "Designed by BeeGongWeiYe": "Skapad av BeeGongWeiYe",
  "Overclocking MOD": "Överklocknings-MOD"
}